DOORS-Change Integration: Rational Change for DOORS Interface 5.7.0.7 support and DOORS 9.4

Technote (FAQ)


Question

Can I install and use the IBM Rational Change for DOORS Interface 5.7.0.7 with IBM Rational DOORS 9.4?

Answer

While it was is possible to use the Rational Change for DOORS Interface 5.7.0.7 from Interim Fix 1 with Rational DOORS 9.3.x.x, this has not been tested with Rational DOORS 9.4 and is therefore not supported.

Instead you can use the built-in Change Management for Rational DOORS interface.

Note that to use this interface you need IBM Rational Change 5.3.0.1 or higher.

For further information, refer to "Release notes - IBM Rational DOORS, version 9.4":

Cross reference information
Segment Product Component Platform Version Edition
Software Development Rational DOORS Integrations: IBM

Rate this page:

(0 users)Average rating

Document information


More support for:

Rational Change
Documentation

Software version:

5.2, 5.3

Operating system(s):

Linux, Solaris, Windows

Reference #:

1597984

Modified date:

2012-07-26

Translate my page

Machine Translation

Content navigation